BODY {
    font-size: 13px;
    margin: 0px;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    background: #485168 url(https://secure.bmtmicro.com/ShoppingCart/02219/images/bg.gif) repeat;
    }
TD {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    }
TABLE {
    padding: 0px;
    }
a:link, a:visited {
    text-decoration: none;
    }
a:active, a:hover {
    text-decoration: none;
    background: none;
    }
#bmtlogo {
    background: #ffffff url(https://secure.bmtmicro.com/ShoppingCart/logo.gif) no-repeat 5px 1px;
    text-align: right;
    padding-bottom: 15px;
    }

#additionalInfo, #paymentInfo {
    padding-top: 10px;
    }
.accent a:link,.accent a:visited, .accent:active, .accent a:hover {
    color: #a9a9a9;
    }
.tdheader {
    padding: 3px 2px 3px 2px;
    text-align: left;
    color: #FFFFFF;
    background: #7D728C url(https://secure.bmtmicro.com/ShoppingCart/02219/images/bdarktop.gif) repeat;
    font-weight: bolder;
    font-family: Arial,Helvetica,sans-serif;
    height: 30px;
    font-size: 13px;
    }
.price, .hilite {
    font-size: 13px;
    font-weight: bold;
    }
.tdbody {
    border-color: #808080;
    background-color: #EDEBFF;
    height: 90%;
    }
.strong {
    font-weight: bold;
    vertical-align: top;
    padding: 5px;
    }
.pad {
    font-size: 13px;
    vertical-align: middle;
    padding-left: 5px;
    padding-top: 3px;
    text-align: left;
    }
 .pad8 {
    vertical-align: middle;
    padding-left: 8px;
    padding-top: 3px;
    }
.ptop {
    vertical-align: top;
    padding-left: 5px;
    }
.copyright, .note {
    font-size: 0.73em;
    }
HR {
    color: #808080;
    width: 90%;
    height: 2px;
    }
.accent {
    color: #ffffff;
    background: #7D728C url(https://secure.bmtmicro.com/ShoppingCart/02219/images/bdarktop.gif) repeat;
    height: 30px;
    font-weight: bold;
    }
.tdhead {
    font-size: 13px;
    padding: 3px;
    }
.item {
    border-top: 1px solid #808080;
    font-weight: bolder;
    font-size: 13px;
    padding: 3px;
    }
.bigger {
    font-size: 13px;
    padding: 5px;
    }

/*  CSS for customer login  */



#customerLogin {
  position: absolute;
  padding: 0px;
  text-align: center;
  border-color: #808080;
  border-width: 1px;
  border-style: solid;
  background-color: #ffffff;
  margin: 300px 20px 0px 350px;
  display: none;
  width: 400px;
  }

  img {
    padding-top: 0em;
    padding-right: 0.5em;
    padding-bottom: 0.5em;

}

  h3 {
   color: #808080;
   font-weight: bold;
  }

  #handle {
        margin: 0px 0px 0px 0px;
		padding:0px;
		width: 100%;
		color:white;
		background-color: #808080;
		font-weight: bold;
        text-align: left;
        line-height: 14pt;
		}

.textmiddle {
  position: absolute;
  top: 0px;
  right: -2px;
  }

  .bghead {
		background-color: #666666;
        height: 16px;
  }






